Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

3030 upgrade 3.5->4.2 can no longer web manage

After upgrading to the latest code (4.2.7E) directly from 3.5.x, the webserver no longer works. These entries appear in the log file:

8691 03/13/2006 19:45:08.450 SEV=3 HTTP/42 RPT=2207

Error on socket accept.

8692 03/13/2006 19:45:09.990 SEV=5 SSL/2 RPT=2208

Default context does not exist.

The server is otherwise working as it was prior to upgrade.

Any suggestions as to where to go from here will be appreciated.

Roger

3 REPLIES
New Member

Re: 3030 upgrade 3.5->4.2 can no longer web manage

Actually that should have said 4.7.2E.

I have followed other postings and turned on all instances of enable/disable http/https.

Should a reboot need to be done to activate these? I have not yet done a 'save config'.

Roger

New Member

Re: 3030 upgrade 3.5->4.2 can no longer web manage

Did you ever find our what the issue was with this?

Thanks.

New Member

Re: 3030 upgrade 3.5->4.2 can no longer web manage

1. %SSL/2: Default context does not exist.

No SSL default configuration context exists when attempting to create a new SSL configuration. This could be due to SSL being disabled, no valid SSL certificate, etc.

Recommended Action: Make sure that SSL is enabled, and that there is a valid SSL certificate, etc.

Related documents- No specific documents apply to this error message.

122
Views
0
Helpful
3
Replies
CreatePlease login to create content